/**
 * Définition des styles spécifiques à la télécommande.
 *
 * @author David FERRAND
 */
/* 
 * Conteneur de la télécommande 
 */
body div#cpc{
	width:160px;
	padding-bottom : 0px;
}

/*
 * Contenant du nom de l'univers 
 */
div#ulb{
	line-height:32px;
	text-transform:uppercase;
	color : #ffffff;
	height : 32px;
	border-radius:6px 6px 0px 0px;
	background:url("../../internet/images/background/header_bg.gif") top left;
	background: -webkit-gradient(linear, left bottom, left top, from(#053783), to(#4986e1));
	background: -webkit-linear-gradient(bottom, #053783, #4986e1);
	background: -o-linear-gradient(bottom, #053783, #4986e1);
	background: linear-gradient(to top, #053783, #4986e1);
}
div#ulb p{
	padding : 0px 14px;	
}

/*
 * Conteneur supplémentaire pour le bloc télécommande
 */
div#cpb{  
}

div.rond{
	position:relative;
	top:0px;
	left:0px;
	background-color:#FFF;
	border-right: 1px #b0b3b8 solid;
	height:9px;
	/*background:url("../../internet/images/background/angle_arrondi.png") left top no-repeat;*/
	background:url("../../internet/images/background/rond.gif") left top no-repeat;
			
}

span.bottom{
	display:none;
}

/*
 * La télécommande 
 */
div#cp{
	border-bottom: 1px #b0b3b8 solid;
	border-left: 1px #b0b3b8 solid;
	border-right: 1px #b0b3b8 solid;
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 100%;	
	border-radius:0px 0px 6px 6px;
	background:url("../../internet/images/background/BlocTelecommandeBGie8.gif") bottom no-repeat;
	background: -webkit-gradient(linear, left bottom, left top, from(#E6E6E6), to(#FFFFFF));
	background: -webkit-linear-gradient(bottom, #E6E6E6, #FFFFFF);
	background: -o-linear-gradient(bottom, #E6E6E6, #FFFFFF);
	background: linear-gradient(to top, #E6E6E6, #FFFFFF);
/* 	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType='0',  StartColorStr='#FFFFFF', EndColorStr='#EEEEEE')"; */
} 
 
div#cpb ul#cpl {
	padding : 0px 14px;
}
/* Gestion des sous niveaux */
.sml{
	display:none;
}

/*
 * Couleur des liens 
 */
li a:ACTIVE, li a:LINK, li a:VISITED {
	color:#2c64b8; 
}

/*
 * Gestion des tâches de niveau 1 
 */
div#cpb ul#cpl li{
	padding-top : 10px;
	padding-bottom : 10px;
	list-style-type : none;
	border-bottom : #8b8888 1px dotted;
}
div#cpb ul#cpl li.first{
	padding-top : 0px;
}
div#cpb ul#cpl li.last{
	border-bottom:0px none;
}
div#cpb ul#cpl li a{
	display:block;
	line-height: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
}

div#cpb ul#cpl li a.tl2_last,
div#cpb ul#cpl li ul.sml li a.tg2_last,
div#cpb ul#cpl li a.tl3_last{
	padding-bottom: 0px;
}

div#cpb ul#cpl li ul.sml li.sel a.tg2_last{
	padding-bottom: 3px;
}

/* niveau 1 sélectionnées */
li.sel a.tg, li.sel a.tg_lg, li.sel a.tl1, li.sel a.tl1_lg {
	color:#585858;
}
li.sel a.tg:HOVER, li.sel a.tg_lg:HOVER, li.sel a.tl1:HOVER, li.sel a.tl1_lg:HOVER {
	text-decoration: none;
}

/*
 * Gestion des tâches de niveau 2 
 */
li a.tl2, li a.tl2_lg, li a.tg2, li a.tg2_lg{
	margin-left:10px;
}

div#cpb ul#cpl li li{
	border-bottom : 0px;
	padding-top : 1px;
	padding-bottom : 1px; 	
}

/* gestion du multi-lignes */
li a.tg_lg, li a.tg2_lg, li a.tl2_lg, li a.tg2_lg, li a.tl3_lg{
	line-height : 12px;	
}

/* niveau 2 sélectionnée */
ul ul li.sel a.tl2, ul ul li.sel a.tl2_lg, ul ul li.sel a.tg2_lg, ul ul li.sel a.tg2 {
	color:#585858;
}
ul ul li.sel a.tl2:HOVER, ul ul li.sel a.tl2_lg:HOVER, ul ul li.sel a.tg2_lg:HOVER, ul ul li.sel a.tg2:HOVER {
	text-decoration: none;
}

/*
 * Gestion des tâches de niveau 3 
 */
ul#cpl li a.tl3, ul#cpl li a.tl3_lg{
	margin-left:20px;
}
/* niveau 3 sélectionnée */
ul ul ul li.sel a.tl3, ul ul ul li.sel a.tl3_lg {
	color:#585858;
}
ul ul ul li.sel a.tl3:HOVER, ul ul ul li.sel a.tl3_lg:hover {
	text-decoration: none;
}

/*
 * Toutes bannières du controlPanel
 */
#cpBanner{
	margin-top: 10px;
}
 